
body
{
	margin: 0px;
	padding: 0px;
	background-color: #ee8343;
	
line-height: 1.5;

	font-family: Arial, Tahoma;
	font-size: 14px;
	color: black;
}

table
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

tr
{
	margin: 0px;
	padding: 0px;
}

td
{
	margin: 0px;
	padding: 0px;
}

a
{
	text-decoration: none;
}

input
{
	border: 1px solid grey;

	margin: 3px;

	width: 300px;
}



input#housnummer
{
	width: 50px;

	margin-left: 0px;
}
input#adres
{
	width: 242px;

	margin-right: 2px;
}

input#postcode
{
	width: 50px;

	margin-right: 2px;
}

input#woonplaats
{
	width: 242px;

	margin-left: 0px;
}


input#submit
{
	width: 142px;

	margin-right: 2px;
}

textarea
{
	border: 1px solid grey;
	margin: 3px;

	width: 300px;
}

select
{
	border: 1px solid grey;
	margin: 3px;

	width: 302px;
}

#header
{
	background-image: url("/images/header.png");
	background-repeat: no-repeat;
	background-position: top left;

	height: 188px;
}

#content-top
{
	background-image: url("/images/content_bg_top3.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 15px;
}

#content-middle
{
	background-image: url("/images/content_bg_middle2.png");
	background-repeat: repeat-y;
	border: 0px solid green;

}

#content-bottom
{
	background-image: url("/images/content_bg_bottom3.png");
	background-position: top left;
	background-repeat: no-repeat;
	height: 30px;
}

#innercontent
{
	border: 0px solid green;
	margin: 0px 7px 0px 7px;
}

#leftmenu
{
	margin-top: 5px;
}





.newsitemheader
{
	font-size: 20px;
	font-weight: bold;

	display: block;

	color: #78195f;

	
	border: 0px solid black;
	
	background-repeat: no-repeat;
	background-position: top right;
	
	height: 47px;
	width: 701px;
}

.newsitemheader a
{
		color: #78195f;

}

.newsitemheader_left
{
	background-image: url("/images/bg_star_left.png");
	
	padding: 21px 10px 0px 0px;

	text-align: right;
} 

.newsitemheader_right
{
	background-image: url("/images/bg_star_right.png");
	
	padding: 21px 0px 0px 10px;

	text-align: left;
} 
 
.newsitemtext
{ 
	width: 711px;
	margin-bottom: 15px; 
	
	display: table;
}




.leftmenu_item_unselected
{
	height: 25px;
	padding-left: 28px;
	
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #822888;
	
	background-image: url("/images/chevron_orange.png");
	background-position: 8px;
	background-repeat: no-repeat;
}

.leftmenu_item_link
{
	color: #822888;
}

#nieuwbrief_content
{
	background-image: url("/images/nieuwsbrief_bg.png");
	background-repeat: repeat-y;
	height: 100px;

	font-family: Arial, Tahoma;
	font-size: 12px;
	color: white;
	
	padding: 10px 20px 0px 20px;
}

.nieuwsbrief
{
	border: 1px solid black;
	
	background-color: #ebe8eb;
	
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: black;
	
	margin: 2px 0px 2px 0px;
}

#maintable
{
	width: 995px;

	border: 0px solid black;

	margin-top: 5px;
	
	margin-left: auto;
	margin-right: auto;
}

#headermenu
{
	font-family: Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #822888;
}

#bottommenu
{
	background-image: url("/images/bottommenu_bg.png");
	background-repeat: no-repeat;
	background-position: top right;

	height: 85px;
}


#bottommenu_text
{
	margin-bottom: 15px;
	margin-left: 60px;
	
	font-family: Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
}



#laadscherm
{
	width: 200px;
	height: 100px;
	
	visibility: hidden;
	display: none;
	
	border: 0px solid black;
	background: url(/images/floader.gif) no-repeat center;
}

#resultaat
{
	width: 200px;
	height: 100px;
	
	visibility: hidden;
	display: none;
}

#formulier
{
	width: 200px;
	height: 100px;
	
	visibility: visible;
	display: block;
}

#simpleviewerfield
{
	visibility: visible;

	border: 0px solid black;

	position: relative;
	top: 0px;
	left: 0px;

	margin: 0px;
	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #504c46;

	width: 710px;
	height: 410px;
}

#routecontainer
{
	position: relative;
}

#route
{
	padding-bottom: 10px;
	border: 0px solid black;
}

#map
{
	width: 705px;
	height: 280px;
	
	position: relative;

	border: 1px solid #944699;
}

#napraten 
{
	padding-bottom: 10px;
	border: 0px solid black;
}

.caption
{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
